@charset "utf-8";
/* -------------------- */
/* ------共通要素------ */
/* -------------------- */
body, h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ol, ul, li, form, table, caption, tbody, tfoot, thead, tr, th, td { margin:0; padding:0;}
body {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 12px;
  line-height: 1.5em;
  position: relative;
  visibility: visible;
}
.page-load body{
  visibility: visible;
}
h1, h2, h3, h4, h5, h6 {
  line-height: 1;
}

img {
  border:none;
}

.active-change {
  background-color: #fff;
}
.active-change:hover {
  background-color: #ff0;
}

.alt{
  position:absolute;
  top :-5000px;
  left:-9999px;
}
ul {
  list-style:none;
}

a:link{
  color: #036eb7;
  text-decoration: none;
}
a:hover{
  color: #036eb7;
  text-decoration: underline;
}
.clear {
  clear:both;
}
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix {
  min-height: 1px;
}
* html .clearfix {
  height: 1px;
}
.hsMenu{
  display: none;
}
.hsFooterMenu{
  display: none;
}

.breadCrumb {
  margin : 30px auto 10px;
  padding: 0 20px;
}
.breadCrumb ul {
  display: flex;
  width: 1000px;
  margin: 0 auto;
}
.breadCrumb ul a {
  text-decoration: underline;
}
.breadCrumb ul li + li:before {
  content: ">";
  margin: 5px;
}

/* ------------------------------------------- */
/* ------一番外側の枠と中の1000px固定の枠------ */
/* ------------------------------------------- */
.content_all {
  width : 100%;
  height: 100%;
  background-color: #ffffff;
  margin: 0 auto;
}
#content_body {
  width : 100%;
  margin: 0 auto;
}
.content_full,
.content_middle{
  background-color: #ffffff;
  margin-right: auto;
  margin-left: auto;
  position:relative;
}
.content_full  {width: 1280px;}
.content_middle{width: 1000px;}
.contentInner {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 auto 40px;
  overflow: hidden;
  width: 1000px;
}
.bottomBlock {
  width : 1000px;
  margin: 0 auto 30px;
  padding-top: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
#content_footer{
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
}
@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait) {
  .content_full{
    width : 1000px;
  }
  body{
    min-width:1024px;
  }
}
@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:landscape) {
  .content_full{
    width : 1000px;
  }
}

/* ------------------------------------------- */
/*
 #content_head
*/
/* ------------------------------------------- */
#content_head {
  width: 100%;
  background-color: #ffffff;
}
#content_head .content_full{
  width: 100%;
}
#menu_common {
  width:1000px;
  margin:0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  justify-content: space-between;
  padding: 15px 0 10px;
}
.menu-link {
  float: left;
}
.menu-link li {
  float: left;
  margin-right: 2px;
}
.menu-link a {
  display: block;
  background: #de2b2f;
  min-width: 160px;
  padding: 10px 15px 6px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  letter-spacing: 1px;
  font-size: 15px;
  text-align: center;
  font-weight: bold;
  color: #fff;
  -webkit-transition: .3s;
  transition: .3s;
}
.menu-link a:hover {
  text-decoration: none;
  opacity: .7;
  color: #fff;
}
.menu-link a::before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width : 16px;
  height: 16px;
  background: url(/assets/images/menu_link_arrow.png) no-repeat 0 0;
  -webkit-background-size: 16px auto;
  background-size: 16px auto;
  margin-right: 6px;
  position: relative;
  top: -1px;
}
.menu-link a.active{
  background: #be0b0f;
  opacity: 1;
  cursor: default;
}
.menu-seach {
  margin-left: auto;
  margin-right: 10px;
}
.menu-mext {
  margin-left: 0;
  margin-right: 25px;
}
.menu-title{
  float: left;
}
.menu-toggle{
  float: right;
  margin-left: 30px;
}
.menu-mext {
  margin: 5px 7px 0 200px;
}
.open-modal {
  cursor: pointer;
  display: block;
}
.close-modal {
  cursor: pointer;
  display: none;
}

.global-nav {
  background-color: #036eb7;
}
.global-nav.other{
  background-color: #de2b2f;
}
.global-nav-list {
  width : 1000px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  line-height: 0;
}
.global-nav-list li{
  flex: 1;
  position: relative;
}
.global-nav-list li:first-child:before{
  content: "";
  display: inline-block;
  width : 2px;
  height: 16px;
  background: #87b3d9;
  position: absolute;
  top : 19px;
  left: 0;
}
.global-nav-list li:after{
  content: "";
  display: inline-block;
  width : 2px;
  height: 16px;
  background: #87b3d9;
  position: absolute;
  top  : 19px;
  right: 0;
}
.global-nav-list li a{
  display: flex;
  justify-content: center;
  font-family: 'HGP創英角ゴシックUB', 'Noto Sans JP', 'Noto Serif', sans-serif, serif;
  color: #ffffff;
  font-size: 15px;
  font-weight: bold;
  height: 54px;
  align-items: center;
  letter-spacing: 1px;
  width: 100%;
}
.global-nav-list li a:hover{
  text-decoration: none;
  opacity: .7;
}
.global-nav-list li a.active{
  background: #00518e;
}
.global-nav-list li a.active:hover{
  opacity: 1;
  cursor: default;
}

.modal-wrapper {
  position: absolute;
  top : 129px;
  left: 0;
  z-index: 999;
  width : 100%;
  height: 100%;
  display: none;
  opacity: 0;
  overflow: hidden;
  /* min-width: 1002px; */
}
.modal-back {
  position: absolute;
  top : 0;
  left: 0;
  width : 100%;
  height: 100%;
  opacity: 1;
  cursor: pointer;
}
.modal {
  position: absolute;
  width: 100%;
}
.modal-inner {
  background: #00518e;
}
.modal-inner-text {
  position: relative;
  width: 1000px;
  margin : 0 auto;
  padding: 40px 0 60px;
  box-sizing: border-box;
}
.modal-close {
  display: block;
  position: absolute;
  top: 20px;
  right: 35px;
}
.modal-close:hover {
  cursor: pointer;
}
.modal-close-inr {
  display: inline-block;
  position: relative;
  margin: 0 10px 0 0;
  padding: 0;
  width: 2px;
  height: 32px;
  background: #fff;
  transform: rotate(45deg);
}
.modal-close-inr::before {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  left: -15px;
  width: 32px;
  height: 2px;
  margin-top: -2px;
  background: #fff;
}
.header_modal_list_wrap {
  width: 100%;
  margin: 22px auto 0;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  justify-content:space-around;
}
.header_modal_list a {
  color: #fff;
  text-decoration: none;
}
.header_modal_list > li:not(:last-child) {
  margin-bottom: 22px;
}
.header_modal_list > li a {
  display: block;
  transform: scale(0.94,1);
  letter-spacing: .1em;
  font-weight: bold;
}
.depth-1 {
  background: url(/assets/images/header_modal_list_icon_depth-1.png) no-repeat 0 50%;
  background-size: 20px;
  margin-bottom: 20px;
  padding-left: 28px;
}
.depth-1 > a {
  font-size: 16px;
  line-height: 1.3;
}
.depth-2 {
  padding-left: 40px;
}
.depth-2 > li {
  background: url(/assets/images/header_modal_list_icon_depth-2.png) no-repeat 0 4px;
  background-size: 7px auto;
  padding-left: 10px;
}
.depth-2 > li:not(:last-child) {
  margin-bottom: 8px;
}
.depth-2 > li > a {
  font-size: 13px;
}
.depth-3 {
  margin-top: 10px;
}
.depth-3 > li {
  background: url(/assets/images/header_modal_list_icon_depth-3.png) no-repeat 0 4px;
  background-size: 7px auto;
  padding-left: 12px;
}
.depth-3 > li:not(:last-child) {
  margin-bottom: 8px;
}
.depth-3 > li > a {
  font-size: 13px;
}
.link_other {
  margin-top: 30px;
  padding-left: 10px;
}
.link_other > li {
  background: url(/assets/images/header_modal_list_icon_depth-2.png) no-repeat 0 4px;
  background-size: 7px auto;
  padding-left: 12px;
}
.link_other > li > a {
  font-size: 12px;
}
.link_other > li:not(:last-child) {
  margin-bottom: 8px;
}
.icon_newwin2{
  margin-left: 12px;
  width : 13px;
  height: 12px;
  background-image: url(../images/icon_newwin.png);
  display: block;
}

/* ---------　header　検索　--------- */
#srchBox{
	width: 680px;
	margin: 0 auto;
	color: #000000;
	text-align: center;
	padding: 10px 0;
}
#srchBox *{
	margin :0;
	padding:0;
	font-size:13px;
	*font-size:small;
	*font:x-small;
}
#srchBox a img{
	border:none;
}
#srchBox #srch{
	padding: 0 10px;
	margin-bottom: 8px;
}
#srchBox #srchInput{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #C2C2C2;
	border-radius: 5px;
	margin : 0 auto;
	padding: .25em .5em;
	width: 440px;
}
#srchBox #srchBtn{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: none;
  background-color: #f1f1f1;
	border-radius: 5px;
	border: 1px solid #C2C2C2;
	cursor: pointer;
	padding: .2em .5em;
	margin-top: 10px;
  margin-left: 10px;
	width:115px;
}
#srchBox #srchBtn:hover{
	background: rgba(0,0,0,0.1);
	opacity: 0.7;
  color: #fff;
}
#srchBox #srchLogo {
  text-align: right;
  padding-right: 22px;
}
#srchBox #srchLogo a {
  color: #fff;
}


/* ------------------------------------------- */
/* ------------パンくずメニュー--------------- */
/* ------------------------------------------- */
#pan_menu {
  background-color: #036eb8;
  width : 1280px;
  height: 37px;
  color: #FFF;
  clip: rect(auto,auto,auto,auto);
  line-height: 35px;
  text-indent: 34px;
  background: url(../images/pan_menu_r.png) no-repeat right bottom;
  font-size: 15px;
}
#pan_menu a:link{
  color: #ffffff;
  text-decoration: none;
}
#pan_menu a:hover{
  color: #ffffff;
  text-decoration: underline;
}
#pan_menu a:visited{
  color: #ffffff;
}

/* --TOP-- */
a:visited .top_link{
  color: #a2e1f9;
}
a:link .top_link {
  color: #a2e1f9;
}


/* ------------------------------------------- */
/* ---------------共通-------------------- */
/* ------------------------------------------- */
.mainBlock {
  float: left;
  width: 750px;
  margin-top: 25px;
}
.sideBlock {
  float: right;
  width: 230px;
  margin-top: 25px;
}
.commonContents #pan_menu{
  background-color: #efefef;
  color: #747474;
}
.commonContents #pan_menu a:link{
  color: #747474;
}
.commonContents #pan_menu a:hover{
  color: #747474;
}
.commonContents #pan_menu a:visited{
  color: #747474;
}
.commonContents a:visited .top_link{
  color: #0078d1;
}
.commonContents a:link .top_link {
  color: #0078d1;
}

/* ------------------------------------------- */
/* ---------------サイドメニュー-------------------- */
/* ------------------------------------------- */
.sideBlock-header-banner {
  margin-bottom: 20px;
}
.sideBlock-header-banner a img{
  width : 100%;
  height: auto;
}
.sideBlock-contents {
  background: #00a0eb;
  margin-bottom: 20px;
}
.sideBlock-contents-title {
	background-color: #036eb7;
	font-family:'HGP創英角ゴシックUB','Noto Sans JP','Noto Serif',sans-serif,serif;
	text-align: center;
	font-size: 26px;
	font-weight: 700;
	letter-spacing: -1px;
	line-height: 1.2;
	color: #ffffff;
	padding: 6px 5px 10px;
}
.sideBlock-contents-title span.en{
	font-family: 'HGP創英角ゴシックUB','Noto Sans JP','Noto Serif',sans-serif,serif;
	font-weight: 700;
	-webkit-transform:scale(0.6,1);
	-ms-transform:scale(0.6,1);
	transform: scale(0.6,1);
	word-break: break-all;
	line-height: 1;
}
#sns_div {
  width: 200px;
  margin: 0 auto;
  padding: 20px 0;
}
#sns_div .ttl {
  margin-bottom: 10px;
}
#sns_div .ttl,
.newsletter .ttl,
.bottomBlock-information-follow-title{
	font-family: 'HGP創英角ゴシックUB','Noto Sans JP','Noto Serif', sans-serif, serif;
	text-align: center;
	font-size: 19px;
	letter-spacing: -2px;
	line-height: 1.2;
	color: #ffffff;
	margin : 0 -20px 14px;
	padding: 0;
}
#win_twitter {
  margin-bottom: 5px;
}
#win_twitter iframe{
  width: 500px !important;
}
#win_facebook {
  height: 350px;
  overflow: hidden;
}
#win_instagram {
  margin: 10px 0 0;
}
#win_instagram img{
  width: 100%;
  height: auto;
}
.btn-sign-up-wrap {
	display: table;
}
.btn-sign-up {
	display: table-cell;
	width: 170px;
	background-color: #f15000;
	font-weight: bold;
	font-size: 16px;
	vertical-align: middle;
	letter-spacing: 1em;
	position: relative;
	color: #000;
	height: 50px;
	text-indent: 1.5em;
}
.btn-sign-up::before{
  content: "";
	position: absolute;
	top: 20px;
	bottom: 0;
	left: 42px;
	vertical-align: middle;
	width: 6px;
	height: 6px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.btn-change-wrap {
	display: table;
}
.btn-change {
	display: table-cell;
	width: 170px;
	background-color: #005598;
	font-weight: bold;
	font-size: 11px;
	vertical-align: middle;
	letter-spacing: 0.2em;
	height: 30px;
}
a.btn-sign-up,a.btn-change {
	color: #fff;
}
a.btn-sign-up:hover,a.btn-change:hover {
	text-decoration: none;
	opacity: .7;
	transition: .3s;
}
.newsletter {
  width: 200px;
  margin: 20px auto 0;
  color: #ffffff;
  text-align: center;
}
.newsletter .ttl{
  margin-bottom: 5px;
}
.newsletter-title {
  margin-bottom: 10px;
}
.newsletter-entry {
  border: solid 2px #fff;
  margin: 14px 0 0;
  padding: 16px 16px 8px;
  text-align: center;
}
.newsletter-entry-list {
  margin: 0 0 8px;
}
.newsletter-entry-list li:first-child {
  margin-bottom: 8px;
}
.bannerBlock-image{}
.bannerBlock-image.normal a{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	border: 5px solid #2969b7;
	width : 100%;
	height: 103px;
	box-sizing: border-box;
	font-family: 'HGP創英角ゴシックUB', 'Noto Sans JP', 'Noto Serif', sans-serif, serif;
	font-size: 24px;
	font-weight: bold;
	letter-spacing: -1.0px;
	line-height: 1.2;
	color: #2969b7;
	position: relative;
	background: #ffffff;
}
.bannerBlock-image.normal a:after{
	content: "";
	display: inline-block;
	background: url(/assets/images/anchor_banner.svg) no-repeat 0 0;
	background-size: 26px;
	width : 26px;
	height: 26px;
	position: absolute;
	bottom: 3px;
	right : 3px;
}
.bannerBlock-image.normal a div{
	text-align: center;
	transform: scale(1,1.2);
}
.bannerBlock-image.normal a span{
	color: #db3022;
}
.bannerBlock-image.normal.list-05 a{
	background: url(/assets/images/ico_bannerBlock-list-05.jpg) no-repeat 26px 16px #ffffff;
	letter-spacing: 3px;
	padding: 0 0 0 40px;
}
.bannerBlock-image.normal.list-06 a{
	background: url(/assets/images/ico_bannerBlock-list-06.jpg) no-repeat 20px 21px #ffffff;
	letter-spacing: 3px;
	padding: 0 0 0 40px;
}
.bannerBlock-image.normal.list-07 a{
	background: url(/assets/images/ico_bannerBlock-list-07.jpg) no-repeat 9px 16px #ffffff;
	letter-spacing: 3px;
	padding: 0 0 0 40px;
	border: 3px solid #2969b7;
	height: 76px;
	font-size: 14px;
	letter-spacing: 0;
}
.bannerBlock-image.normal.list-07 span{
	font-size: 16px;
}
.bannerBlock-image.normal.list-07 a div{
	transform: scale(1,1.1);
}
.bannerBlock-image.normal.list-07 a:after{
	background-size: 17px;
	width : 17px;
	height: 17px;
}
.bannerBlock-image.normal.list-08 a{
	background: url(/assets/images/ico_bannerBlock-list-08.jpg) no-repeat 10px 16px #ffffff;
	letter-spacing: 3px;
	padding: 0 0 0 40px;
	border: 3px solid #2969b7;
	height: 76px;
	font-size: 18px;
	letter-spacing: -0.02em;
}
.bannerBlock-image.normal.list-08 a div{
	transform: scale(1,1.2);
}
.bannerBlock-image.normal.list-08 a:after{
	background-size: 17px;
	width : 17px;
	height: 17px;
}
.bannerBlock-image.normal.list-09 a{
	background: url(/assets/images/ico_bannerBlock-list-07.jpg) no-repeat 20px 28px #ffffff;
	padding: 0 0 0 40px;
}
.bannerBlock-image.normal.bgImg-hs a {
  background: url(/assets/images/ico_tech_hs.jpg) no-repeat 3% 47% #ffffff;
  letter-spacing: 0;
  padding: 0 0 0 60px;
  background-size: 20%;
  font-size: 18px;
}
.bannerBlock-image.normal.bgImg-univ a {
  background: url(/assets/images/ico_tech_univ.jpg) no-repeat 3% 47% #ffffff;
  letter-spacing: 0;
  padding: 0 0 0 60px;
  background-size: 20%;
  font-size: 18px;
}
.bannerBlock-image.normal.bgImg-staff a {
  background: url(/assets/images/ico_tech_staff.jpg) no-repeat 3% 47% #ffffff;
  letter-spacing: 0;
  padding: 0 0 0 60px;
  background-size: 20%;
  font-size: 18px;
}
.bannerBlock-image a:hover{
	text-decoration: none;
	opacity: 0.7;
}

.sideBlock-footer-banner {
  margin-bottom: 10px;
}
.sideBlock-footer-banner-list li {
  margin-bottom: 5px;
}

.related {
  background-color: #f0f3f3;
  padding: 20px 15px;
}
.related-title {
  text-align: center;
  margin-bottom: 10px;
}
.related-list li {
  border-bottom: solid 1px #e1e1e1;
}
.related-list li a {
  font-size: 11px;
  color: #036eb7;
  text-decoration: underline;
  padding: 10px 0;
  display: inline-block;
}
.related-list li a:hover {
  text-decoration: none;
}
.related-list li a::before {
  content: "";
  background: url(../images/circle-blueArrow.png) no-repeat;
  width: 11px;
  height: 11px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
}


/* ------------------------------------------- */
/* ---------------タイトル-------------------- */
/* ------------------------------------------- */
#page_title {
  /* 各タイトル画像の指定は個別のCSSで */
  background-color: #3ebff0;
  height: 146px;
  width: 1280px;
  background-repeat: no-repeat;
  background-position: center center;
}
.content_txt {
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
  font-size: 16px;
  line-height: 2em;
}


/* ------------------------------------------- */
/* ---------------中身系---------------------- */
/* ------------------------------------------- */
.mt26px {
  margin-top: 26px;
}
.midashi1 {
  margin-top:60px;
  font-size: 24px;
}
.icon_newwin{
  display:inline-block;
  margin-left: 12px;
  width : 13px;
  height: 12px;
  background-image: url(../images/icon_newwin.png);
}
.notation{
  font-size: 10px;
  color: #333;
}


/* ------------------------------------------- */
/* -----------トップへ戻るボタン-------------- */
/* ------------------------------------------- */
#btn_totop {
  display: none;
  transform: translateZ(0);
  position: absolute;
  right : 30px;
  bottom: 60px;
  width : 44px;
  height: 44px;
  text-align: center;
}
#btn_totop.fixed{
  position: fixed;
  z-index: 998;
}
#btn_totop a:link{
  display: block;
  background: url(../images/btn_totop.jpg) no-repeat 0 0;
  background-size: 44px auto;
  width : 44px;
  height: 44px;
}


/* ------------------------------------------- */
/* -------LOGO----------- */
/* ------------------------------------------- */
.logoWrapper{
  max-width: 1000px;
  margin:0 auto;
}
.companyLogo{
  margin: 0 auto 45px;
  padding: 40px 45px 0;
  background-color: #fff;
}
.companyLogo h2{
  text-align: center;
}
.companyLogo ul {
  text-align: center;
  justify-content: center;
}

.logoFirstTop {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.logoFirstTop li {
  padding: 0 30px;
}
.logoFirst {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}
.logoFirst li {
  padding: 0 5px;
}
.logoSecond {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-left: -20px;
}
.logoSecond li {
  padding: 0 20px;
}
.logoThird {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-left: -15px;
}
.logoThird li {
  padding: 0 15px;
}
.logoFourth {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-left: -15px;
}
.logoFourth li {
  padding: 0 15px;
}
.logoFifth {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: center;
  margin-left: -10px;
}
.logoFifth li {
  padding: 0 10px;
}


/* ------------------------------------------- */
/* -------大学生・高校生 リンクコンテンツ----------- */
/* ------------------------------------------- */
.univLinkArea,
.hsLinkArea,
.facultystaffArea{
  background-color: #f2f2f2;
  font-size: 13px;
  padding: 60px 0 1px;
  margin-bottom: 40px;
}
.uLineContainer{
  text-align: center;
  margin: 0 auto;
}
h2{
  color: #036eb7;
  font-size: 38px;
  font-weight: bold;
  line-height: 1.2;
  margin: 0 auto 25px;
  text-align: center;
}
h2.uLine {
  border-bottom: 6px solid #e50012;
  display: inline-block;
  width: auto;
  margin: 0 auto 25px;
  font-size: 36px;
}
h2.uLine span {
  color: #db3022;
  font-size: 36px;
}
.uLineContainer h3{
  color: #036eb7;
  font-size: 24px;
  line-height: 1.2;
  margin: 0 auto 25px;
  text-align: center;
}
.eachBlock-description,
p.eachBlock-description{
  display: block;
  font-size: 14px;
  line-height: 1.5;
  margin: 0 0 30px;
  /* height: 80px; */
}
.studyAbroadLink-desc,
.scholarshipLink-desc{
  max-width: 345px;
}
.univLinkArea .studyAbroadLink p:after,
.hsLinkArea .studyAbroadLink p:after{
  content: none;
}
.studyAbroadLink-link{
  display: inline-block;
  width: 345px;
  text-align: center;
}
.studyAbroadLink-link::before,.preparationLink-link::before,
.scholarshipLink-link::before,.eachBlock-newsMore::before{
  content: "";
  background-image: url(/assets/images/icon_right_arrow.png);
  background-size: contain;
  height: 9px;
  display: inline-block;
  margin-right: 10px;
  width: 18px;
}
.preparationLink{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 auto 80px;
  width: 710px;
}
.preparationLink-contents{
  width: 345px;
}
.preparationLink-tit{
  text-align: center;
  color: #036eb4;
  font-size: 22px;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 10px;
}
.preparationLink-contents:last-of-type{
  margin-top: 0px;
}
.preparationLink-link{
  display: inline-block;
  width: 100%;
  text-align: center;
  padding-top: 30px;
}
.preparationLink+.studyAbroadLink{
  margin-top: -50px;
}
.scholarshipLink-link{
  display: inline-block;
  width: 100%;
  text-align: center;
}
.scholarshipLink li p.scholarshipLink-desc{
  color: #000;
  font-weight: normal;
  margin: 5px 5px 10px;
}
.scholarshipLink li.wide p.scholarshipLink-desc{
  max-width: 710px;
  text-align: center;
}
.scholarshipLink li{
  padding-bottom: 30px;
}
.countryBtn{
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  width : 710px;
  margin : 0 auto 80px;
  padding: 0 5px 0 20px;
}
.countryBtn li{
  width: 142px;
  margin : 20px 0 0;
  padding: 0 15px 0 0;
  box-sizing: border-box;
}
.countryBtn-txt{
  display: block;
  text-align: center;
  position: relative;
  color: #3ebff0;
  font-weight: bold;
}
.countryBtn-txt::after{
  content: "";
  display: inline-block;
  width : 8px;
  height: 8px;
  border-top: solid 2px #3ebff0;
  border-right: solid 2px #3ebff0;
  transform: rotate(45deg);
  margin: 0 -8px 0 8px;
}
.countryBtn a:hover{
  text-decoration: none;
}
.countryList,
.countryBtn{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 auto 80px;
  text-align: center;
}
.countryList::after,
.countryBtn::after{
  content:"";
  display: block;
  width:32%;
}
.countryList li,
.countryBtn li{
  width: 16%;
  margin : 20px 0 0 0;
  padding: 0;
}
.countryBtn li{
  width: auto;
}
.countryList a:hover,
.countryBtn a:hover{
  text-decoration: none;
}
.univLinkArea .countryList,
.hsLinkArea .countryList{
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  width : 710px;
  margin : 0 auto 80px;
  padding: 0 5px 0 20px;
}
.univLinkArea .countryList li,
.hsLinkArea .countryList li{
  width: 142px;
  margin : 20px 0 0;
  padding: 0 15px 0 0;
  box-sizing: border-box;
}
.univLinkArea .countryList img,
.hsLinkArea .countryList img{
  display: none;
}
.univLinkArea .countryList .countryBtn-txt,
.hsLinkArea .countryList .countryBtn-txt{
  text-align: left;
}
.studyAbroadLink{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 auto 40px;
  width: 710px;
}
.studyAbroadLink li{
  width: 48%;
  padding-bottom: 30px;
}
.studyAbroadLink li.center{
  margin: 0 auto;
}
.studyAbroadLink li .uLineContainesr{
  width: 100%;
}
.studyAbroadLink li img{
  width : 100%;
  height: auto;
}
.studyAbroadLink p{
  margin: 5px 0 10px;
}
.univLinkArea .title,
.hsLinkArea .title ,
.facultystaffArea .title {
  margin-bottom: 30px;
  text-align: center;
}
.scholarshipLink{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  margin: 0 auto 40px;
  width: 730px;
}
.scholarshipLink li{
  width: 345px;
}
.scholarshipLink li.wide{
  width: 710px;
}
.scholarshipLink li p{
  color: #036eb7;
  font-weight: bold;
  margin: 5px 5px 20px;
}
.othersLink {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.othersLink .linkBtn a {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #036eb7;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 16px;
  padding: 20px 0;
  position: relative;
  margin: 0 auto 40px;
  width: 260px;
}
.othersLink .linkBtn a:hover {
  opacity: .7;
  transition: .3s;
  text-decoration: none;
}
.othersLink .linkBtn a:after {
  content: "";
  background-image: url(../../assets/images/icon_circle_right_arrow.png);
  background-size: cover;
  height: 18px;
  display: inline-block;
  margin-left: 10px;
  width: 18px;
}
.othersLink .linkBtn.toEducators {
  margin-left: 15px;
}

.link_centering{
  margin: auto;
}

.supportBlock {
  background-color: #036eb7;
  color: #fff;
  padding: 40px 60px 20px;
  margin-bottom: 20px;
}
.supportBlock-inner {
  margin-bottom: 15px;
}
.supportBlock-inner:last-child {
  margin-bottom: 0;
}
.supportBlock-title {
  font-family: 'HGP創英角ゴシックUB', 'Noto Sans JP', 'Noto Serif', sans-serif, serif;
  text-align: center;
  font-size: 36px;
  letter-spacing: -2px;
  margin-bottom: 20px;
}
.supportBlock-title span.en{
  font-weight: 700;
  font-size: 36px;
  color: #ffffff;
  -webkit-transform:scale(0.6,1);
  -ms-transform:scale(0.6,1);
  transform: scale(0.6,1);
  word-break: break-all;
  letter-spacing: 2px;
  margin-left: 5px;
}
.supportBlock-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.supportBlock-list li {
  margin-bottom: 20px;
}
.supportBlock-image.normal a{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  width : 100%;
  height: 103px;
  box-sizing: border-box;
  font-family: 'HGP創英角ゴシックUB', 'Noto Sans JP', 'Noto Serif', sans-serif, serif;
  font-size: 24px;
  font-weight: bold;
  letter-spacing: -1.0px;
  line-height: 1.2;
  color: #2969b7;
  position: relative;
  background: #ffffff;
}
.supportBlock-image.normal a:hover{
  text-decoration: none;
  opacity: 0.7;
  transition: .3s;
}
.supportBlock-image.normal a:after{
  content: "";
  display: inline-block;
  background: url(/assets/images/anchor_banner.svg) no-repeat 0 0;
  background-size: 34px;
  width : 34px;
  height: 34px;
  position: absolute;
  bottom: 4px;
  right : 4px;
}
.supportBlock-image.normal.list-03 a:after{
  content: "";
  background: none;
}
.supportBlock-image.normal a div{
  text-align: center;
}
.supportBlock-image.normal a span{
  color: #db3022;
}
.supportBlock-list-anchor{
  width: 100%;
}
.supportBlock-image.normal.list-01 a{
  background: url(/assets/images/ico_supportBlock-list-01.jpg) no-repeat 10px 26px #ffffff;
  width: 304px;
  height: 110px;
  padding: 0 0 0 40px;
  letter-spacing: 0.08em;
  font-size: 24px;
}
.supportBlock-image.normal.list-02 a{
  background: url(/assets/images/ico_supportBlock-list-02.jpg) no-repeat 16px 25px #ffffff;
  width: 304px;
  height: 110px;
  padding: 0 0 0 40px;
  letter-spacing: 0.08em;
  font-size: 24px;
}
.supportBlock-image.normal.list-03 a{
  width: 100%;
  height: 80px;
  letter-spacing: 0.06em;
  font-size: 26px;
}
.supportBlock .supportBlock-inner p {
  line-height: 2;
  margin-bottom: 10px;
}
.supportBlock .supportBlock-inner .supportBlock-list .logoOpen {
  position: relative;
  display: block;
}
.supportBlock .supportBlock-inner .supportBlock-list .logoOpen::after {
  background: url(/assets/images/icon_circle_down_arrow.png) no-repeat;
  background-size: contain;
  content: "";
  display: inline-block;
  height: 28px;
  margin-top: -14px;
  position: absolute;
  right: 173px;
  top: 50%;
  vertical-align: middle;
  width: 28px;
}
.supportBlock .supportBlock-inner .supportBlock-list .logoOpen.active::after {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
.degreebox{
  overflow: hidden;
  border: 2px solid #db3022;
  margin: 40px 0;
  padding: 25px 0 0;
}
.degreebox .scholarshipLink{
  margin-bottom: 0;
}


/* ------------------------------------------- */
/* ---------------ボトムカラム-------------------- */
/* ------------------------------------------- */
.bottomBlock-information {
  width: 700px;
}
.bottomBlock-information-title {
  background-color: #036eb7;
  color: #fff;
  font-size: 24px;
  text-align: center;
  letter-spacing: 0.08em;
  padding: 7px 0;
}
.bottomBlock-information-contents {
  background-color: #00a0eb;
  padding: 20px 40px 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.bottomBlock-information-follow {
  width: 295px;
}
.bottomBlock-information-follow-title {
  text-align: center;
  margin-bottom: 10px;
}
.bottomBlock-information-follow-contents {
  background-color: #fff;
}
.bottomBlock-information-follow-list {
  padding: 20px 22px 20px 20px;
  line-height: 0;
}
.bottomBlock-information-follow-list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 20px;
}
.bottomBlock-information-follow-list li:last-child {
  margin-bottom: 0;
}
.bottomBlock-newsletter {
  width: 295px;
}
.bottomBlock-newsletter-title {
  text-align: center;
  margin-bottom: 10px;
}
.bottomBlock-newsletter-entry {
  padding: 14px 17px 13px 18px;
  box-sizing: border-box;
  border: 2px solid #fff;
}
.bottomBlock-newsletter-entry-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  line-height: 0;
}
.bottomBlock-newsletter-sample {
  padding: 16px 18px 10px;
  border: 2px solid #fff;
  border-top: 0;
  display: none;
}
.bottomBlock-newsletter-sample-title {
  margin-bottom: 8px;
}
.bottomBlock-newsletter-sample-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.bottomBlock-newsletter-sample-list li {
  margin-right: 15px;
}
.bottomBlock-newsletter-sample-list li:last-child {
  margin-right: 0;
}
.bottomBlock-newsletter-sample-list a {
  font-size: 13px;
  font-weight: bold;
  color: #fff;
  text-decoration: underline;
}
.bottomBlock-newsletter-sample-list a::before {
  content: "";
  background: url(../images/whiteArrow.png) no-repeat;
  display: inline-block;
  width: 3px;
  height: 6px;
  vertical-align: middle;
  margin-right: 5px;
}
.bottomBlock-banner {
  width: 260px;
}
.bottomBlock-banner-list {
  line-height: 0;
}
.bottomBlock-banner-list li {
  margin-bottom: 10px;
}
.bottomBlock-banner-list li:last-child {
  margin-bottom: 0;
}
.bottomBlock-information-follow-title,.bottomBlock-newsletter-title{
  color: #fff;
  font-size: 22px;
}
a.facebook-button,a.tw-follow-btn{
  display: inline-block;
  color: #fff;
  width: 194px;
  height: 48px;
  text-align: center;
  font-size: 16px;
  line-height: 3em;
  position: relative;
}
a.tw-follow-btn{
  background-color: #1da1f3;
}
a.facebook-button{
  background-color: #205591;
}
a.tw-follow-btn:hover,a.facebook-button:hover{
  text-decoration: none;
  opacity: .7;
  transition: .3s;
}
a.tw-follow-btn:before,a.facebook-button:before{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 42px;
  margin: auto;
  content: "";
  vertical-align: middle;
  width: 6px;
  height: 6px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
}
.bottomBlock-newsletter-entry-list .btn-sign-up {
  display: table-cell;
  width: 160px;
  font-size: 16px;
  letter-spacing: 1em;
  position: relative;
  color: #ffffff;
  height: 50px;
  text-indent: 3.5em;
}
.bottomBlock-newsletter-entry-list .btn-sign-up-wrap{
  width: 61%;
}
.bottomBlock-newsletter-entry-list .btn-sign-up::before{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 42px;
  margin: auto;
  content: "";
  vertical-align: middle;
  width: 6px;
  height: 6px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.bottomBlock-newsletter-entry-list .btn-change-wrap{
  width: 37%;
}
.bottomBlock-newsletter-entry-list .btn-change {
  width : 90px;
  height: 50px;
  font-size: 11px;
  letter-spacing: 0.2em;
  text-indent: 1.1em;
}


/* ------------------------------------------- */
/* ---------------フッター-------------------- */
/* ------------------------------------------- */
#footer{
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
}
#footer a {
  color: #333;
}
.footer_faq {
  padding: 20px 0 10px;
  border-top: solid 2px #036eb7;
  border-bottom: solid 2px #036eb7;
  margin-bottom: 20px;
}
.footer_faq-title {
  margin-bottom: 25px;
  text-align: center;
}
.footer_faq-title a{
  display: inline-block;
  font-family: 'Noto Sans JP','Noto Serif', sans-serif, serif;
  font-weight: 700;
  font-size: 44px;
  color: #2768b4 !important;
  -webkit-transform:scale(0.6,1);
  -ms-transform:scale(0.6,1);
  transform: scale(0.6,1);
  word-break: break-all;
  letter-spacing: 10px;
  margin: 0 -38px 0 -30px;
}
.footer_faq-title a:hover{
  text-decoration: none;
  opacity: .7;
}
.footer_faq-title a span{
  color: #db3022;
}
.footer_faqBlock-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
}
.footer_faqBlock {
  margin-bottom: 10px;
  font-size: 11px;
  margin-right: 45px;
}
.footer_faqBlock:last-child {
  margin-right: 0;
}
.footer_faqBlock:before {
  content: "";
  background: url(../images/footer_link-arrow.png) no-repeat;
  display: inline-block;
  width: 4px;
  height: 6px;
  vertical-align: middle;
  margin-right: 5px;
}
.footer_nav {
  padding-bottom: 10px;
  margin-bottom: 25px;
  border-bottom: solid 2px #036eb7;
}
.footer_nav-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-bottom: 10px;
}
.footer_nav-list li {
  margin-right: 45px;
}
.footer_nav-list li:last-child {
  margin-right: 0;
}
.footer_nav-list li a {
  font-size: 11px;
}
.footer_nav-list li a::before {
  content: "";
  background: url(../images/footer_link-arrow.png) no-repeat;
  display: inline-block;
  width: 4px;
  height: 6px;
  vertical-align: middle;
  margin-right: 5px;
}

#zukan_link {
  padding-bottom: 25px;
  border-bottom: solid 2px #036eb7;
  margin-bottom: 10px;
}
#zukan_link .c-linkList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  line-height: 1.7em;
}
#zukan_link .c-linkList dt {
  width: 65px;
  margin-right: 10px;
  color: #036eb7;
  font-weight: bold;
}
#zukan_link .c-linkList dd {
  width: calc(100% - 75px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
#zukan_link .c-linkList dd a {
  margin-right: 10px;
  display: inline-block;
}
#zukan_link .c-linkList dd a::after {
  content: "";
  background: url(../images/zukan_link-arrow.png) no-repeat;
  display: inline-block;
  width: 8px;
  height: 4px;
  vertical-align: middle;
  margin-left: 4px;
  padding-bottom: 3px;
}

#footer_link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 95px 10px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  line-height: 1;
}
#footer_link ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 535px;
}
#footer_link li a {
  font-size: 11px;
}
#footer_link li a::before {
  content: "";
  background: url(../images/footer_link-arrow.png) no-repeat;
  display: inline-block;
  width: 4px;
  height: 6px;
  vertical-align: middle;
  margin-right: 5px;
}

#tweet_face {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 195px;
}

#bt_twitter {
  position: relative;
}
#bt_twitter::before {
  position: absolute;
  display: block;
  content: "";
  top: 50%;
  right: -27px;
  height: 22px;
  margin-top:-12px;
  border-right:1px solid #036eb7;
}
#bt_facebook {
  position: relative;
}
#bt_facebook::before {
  position: absolute;
  display: block;
  content: "";
  top: 50%;
  right: -27px;
  height: 22px;
  margin-top:-12px;
  border-right:1px solid #036eb7;
}

.footer_copyright {
  text-align: center;
  margin-bottom: 25px;
  font-size: 10px;
}

.cont_2col{
  display: flex;
}


@media (min-width: 768px) {
  a img {
    -webkit-transition: .3s;
    transition: .3s;
  }
  a img:hover {
    opacity: .7;
  }
  .hidden-pc{
    display: none !important;
  }
}
@media (max-width: 767px) {
  .sideBlock-header-banner{
    margin-bottom: 0;
    padding: 4.6154% 6.6667% 0;
  }
  .sideBlock-contents{
    margin-top: 4.6154%;
  }
  h2,
  h2.uLine{
    font-size: 28px;
  }
  .cont_2col{
    display: block;
  }
  .cont_2col h2{
    width: auto;
  }
}


.programLink {
  margin-bottom: 45px;
}
.programLink ul{
  display: flex;
  justify-content: space-between;
  justify-content: center;
  flex-wrap: nowrap;
  margin : 0 calc(26px / 4 * -1);
  padding: 0;
}
.programLink ul li,
.programLink ul li a{
  color: #2969b7;
  font-size: 16px;
}
.programLink ul li{
  display: flex;
  align-items: center;
  align-self: stretch;
  justify-content: center;
  flex: 1;
  margin: 0 calc(13px / 2);
}
.programLink ul li a{
  display: flex;
  align-items: center;
  justify-content: center;
  width : 100%;
  height: 60px;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
  border: 2px solid #2969b7;
  box-sizing: border-box;
}
.programLink ul li a:hover{
  text-decoration: none;
  opacity: 0.7;
}
.programLink ul li.active{
  background-color: #2969b7;
  border: 2px solid #2969b7;
  color: #fff;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
}
.programLink ul li.contentsColor a{
  background-color: #cde2f1;
}
/* ------------------------------------------- */
/* -------------寄付・ご支援------------------ */
/* ------------------------------------------- */
.eachBlock-title{
  display: block;
  font-family: 'HGP創英角ゴシックUB', 'Noto Sans JP', 'Noto Serif', sans-serif, serif;
  color: #2768b4;
  font-size: 60px;
  text-align: center;
  letter-spacing: -2px;
  margin-bottom: 17px;
}
.eachBlock-title img{
  margin-bottom: 12px;
  width : auto;
  height: 30px;
}
.eachBlock-title span{
  color: #db3022;
}
.eachBlock-title span.eachBlock-title-small{
  display: block;
  font-size: 34px;
  padding: 10px 0 10px;
}
.eachBlock-title-afterMargin{
  margin-right: 3px;
}
.eachBlock-title-en {
	line-height: 0;
}
.eachBlock-title-en img{
	width : auto;
	height: 26px;
  margin-bottom: 6px;
}
.red {
  color: #db3022;
}
.donateBlock-title {
  font-family: 'HGP創英角ゴシックUB', 'Noto Sans JP', 'Noto Serif', sans-serif, serif;
  text-align: center;
  font-size: 40px;
  letter-spacing: -2px;
  margin-bottom: 32px;
  color: #fff;
}
.challenger-btn,
.guide-link-btn,
.inquiry-btn {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #036eb7;
  color: #fff !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: 16px;
  padding: 20px;
  position: relative;
  margin: 0 auto 34px;
  width: 262px;
  font-weight: bold;
}
.challenger-btn{
  padding: 6px;
  line-height: 1.4;
}
.inquiry-btn{
  box-sizing: border-box;
}
.challenger-btn:hover,.guide-link-btn:hover,.inquiry-btn:hover {
  opacity: .7;
  -webkit-transition: .3s;
  transition: .3s;
  text-decoration: none;
  color: #fff;
}
.challenger-btn:after,.guide-link-btn:after,.inquiry-btn:after {
  content: "";
  background-image: url(../../assets/images/icon_circle_right_arrow.png);
  background-size: cover;
  height: 18px;
  display: inline-block;
  margin-left: 10px;
  width: 18px;
}

/* ------------------------------------------- */
/* -------------tech_cont_org_list------------------ */
/* ------------------------------------------- */
.big_blue_title {
  color: #1279b2;
  font-size: 38px;
  font-weight: bold;
  text-align: center;
  line-height: 1.3;
  margin: 100px 0 30px;
}
.big_blue_title small {
  display: block;
  margin-bottom: 5px;
}
.big_blue_title span {
  display: block;
  margin-top: 5px;
  color: #000;
  font-size: 18px;
  margin-bottom: 30px;
}
.tech_cont_support dl{
  overflow: hidden;
}
.tech_cont_support dt{
  width: 260px;
  float: left;
}
.tech_cont_support dd{
  width: 720px;
  float: right;
}
.tech_cont_support dd ul{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.tech_cont_support li{
  display: flex;
  align-items: center;
  height: 100px;
}
.tech_cont_org {
  margin-bottom: 100px;
  border: 1px solid #646464;
  padding: 56px 56px 0;
}
.tech_cont_org_list:after {
  content: "";
  clear: both;
  display: block;
}
.tech_cont_org_list li {
  vertical-align: bottom;
  float: left;
  margin-bottom: 51px;
}
.tech_cont_org_list li img {
  max-width: 436px;
  min-height: 50px;
  max-height: 80px;
}
.tech_cont_org_list_01 a img {
  margin-right: 30px;
}
.tech_cont_org_list_02 a img {
  margin-right: 30px;
}
.tech_cont_org_list_03 a img {
  margin-right: 70px;
  max-height: 70px;
}
.tech_cont_org_list_04 a img{
  margin-right: 90px;
  height:60px;
  padding-bottom: 10px;
}
.tech_cont_org_list_05 a img{
  height: 70px;
}
.tech_cont_org_list_06 a img {
  margin-right: 10px;
}
.tech_cont_org_list_12 a img {
  max-height: 60px !important;
  margin-right: 20px;
}
.tech_cont_org_list_07 a img {
  margin-top: 12px;
  min-height: 40px !important;
}
.tech_cont_org_list_08 a img {
  margin-right: 0;
}
.tech_cont_org_list_09 a img {
  width: 250px;
}
.tech_cont_org_list_10 a img {
  height: 80px;
}
.tech_cont_org_supporter{
  border : none;
  padding: 0;
  text-align: center;
}
.tech_cont_org_supporter li {
  float: none;
}
